<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Homework6</title>
</head>

<body>

    <header>
        <div class="top-menu">
            <div class="top-menu__text">
                <a href="#">
                    <p><span>JOURNEY</span></p>
                </a>
            </div>
            <nav class="top-menu__nav">
                <ul class="top-menu__nav-list">
                    <li class="top-menu__img"><a href="#"><img src="./img/Vector.svg"></a></li>
                    <li class="top-menu__img"><a href="#"><img src="./img/Vector (1).svg"></a></li>
                    <li class="top-menu__img"><a href="#"><img src="./img/Vector (2).svg"></a></li>
                    <li class="top-menu__img"><a href="#"><img src="./img/line.svg"></a></li>
                    <li class="top-menu__img"><a href="#">Welcome, <span>Log In</span> or <span>Sign Up</span></a>
                    </li>

                </ul>
        </div>
    </header>
    <main>
        <div class="sign-up-form">
            <div class="green-square"></div>
            <div class="sign-up__title">
                <h1><a href="#">Sign Up</a></h1>
                <h2><a href="#"><span class="login">Log in</span></a></h2>
            </div>
            <div class="sign-up__button">
            <div class="facebook">
                <img src="./img/f 1.svg"><a href="">Facebook</a>
            </div>
            <div class="google">
                <img src="./img/G+.svg"><a href="#">Google</a>
            </div>
            </div>
            <div class="hrline">
                <hr>
                <p class="or">or</p>
            </div>
            <form action="sign-up" class="sign-up__form">
                <div class="form-group">
                    <p><input name="textfield" class="input"type="text" value="Jason"></p>
                    <p><input type="text" class="input"name="username" placeholder="Last Name"></p>
                    <p><input type="email" class="input"name="user-email" placeholder="Email"></p>
                    <p><input type="password"class="input" name="password" placeholder="Choose Password"></p>
                    <p><input type="password"class="input" name="password" placeholder="Confirm Password"></p>
                    <p><label class="pointer"><input  type="checkbox" class="checkbox"><span class="check"></span>Agree with our <span class="formhover">Terms & Conditions</span></label></p>
                </div>
                <div class="bot">
                <button type="submit" class="button">Create Account</button></div>
            </form>
        </div>

    </main>
</body>

</html>